hc-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gary Gregory <garydgreg...@gmail.com>
Subject Re: java 1.5?
Date Fri, 13 Sep 2013 21:25:32 GMT
HttpClient 4.2 and 4.3 requires Java 5.

Which components are you talking about?

Gary


On Fri, Sep 13, 2013 at 2:37 PM, Ryan McKinley <ryantxu@gmail.com> wrote:

> Now that a release is out, is it worth asking about 1.5 support?
>
> Obviously we should not change the system requirements unless there is a
> clear gain.
>
> Thoughts?
>
> ryan
>



-- 
E-Mail: garydgregory@gmail.com | ggregory@apache.org
Java Persistence with Hibernate, Second Edition<http://www.manning.com/bauer3/>
JUnit in Action, Second Edition <http://www.manning.com/tahchiev/>
Spring Batch in Action <http://www.manning.com/templier/>
Blog: http://garygregory.wordpress.com
Home: http://garygregory.com/
Tweet! http://twitter.com/GaryGregory

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message